toplevel_backend

Shared backend for setting up toplevels
Description

Module for setting up dependencies (like printers and liblinks) for toplevels.

Install
Published
31 May 2020
Sources
toplevel_backend-v0.14.0.tar.gz
md5=e287c0ff764249a9301a64957c77b6e0
Dependencies
ocamlfind
>= "1.7.2"
dune
>= "2.0.0"
ppx_jane
>= "v0.14" & < "v0.15"
ppx_here
>= "v0.14" & < "v0.15"
core_kernel
>= "v0.14" & < "v0.15"
ocaml
>= "4.08.0"
Reverse Dependencies
toplevel_expect_test
>= "v0.14.0" & < "v0.15.0"